#page {
	position: relative;
	top: 0px;
	left: 0px;
	min-height: 493px;
}
figure {
	position: absolute;
	top: 0px;
	left: 0px;
	width: auto;
	min-width: 1024px;
	min-height: 493px;
}
#navarrows {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	height: inherit;
	min-width: 1024px;
	min-height: 493px;
	opacity: 0;
	transition: opacity .4s linear 0s;
}
#navarrows:hover {
	opacity: 1;
}
#bannerlink {
	height: inherit;
}
#bannerlink span {
	display: block;
	height: inherit;
}
#arrowLeft, #arrowRight {
	position:absolute;
	top: 50%;
	z-index: 100;
	cursor: pointer;
	width: 60px;
	height: 90px;
	margin-top: -45px;
}
#arrowLeft {
	left: 0px;
}
#arrowRight {
	right: 0px;
}
#navbullets {
	position:absolute;
	left: 50%;
	bottom: 0px;
	z-index: 100;
	margin-left: -84px;
	padding: 15px;
}
.bullet {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	margin: 10px 10px;
	display: inline-block;
}